/* Documents Start */
.documentFilter {width:100%; 
color:#ffffff;
background: #358e6a; /* Old browsers */
background: -moz-linear-gradient(top,  #358e6a 0%, #185e41 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358e6a), color-stop(100%,#185e41)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* IE10+ */
background: linear-gradient(to bottom,  #358e6a 0%,#185e41 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#358e6a', endColorstr='#185e41',GradientType=0 ); /* IE6-9 */}
.documentFilterRight { padding:15px 12px 3px 8px;}
.documentFilterRight select {margin-bottom:10px; margin-right:-9px;}
.documentFilterRight input {margin-bottom:12px; margin-left:4px;}
.documentFilterRight input.dis {width:100%; max-width:358px;}
.documentFilterRight .btn {margin-left:4px; margin-right:0px;}
.documentFilterRight td {text-align:right;}
.documentItem {margin-bottom:20px; background:#FFFFFF; padding: 5px 7px;}
.documentItem:nth-of-type(even){background-color:#F6FAF8; padding: 5px 7px;} 
.documentDate {width:160px; float:none; font:normal 13px Arial; color:#525042; text-transform: uppercase;}
.documentItem img {border-style: none; height: 14px; vertical-align: middle; padding-right:2px;}

#CT_Main_0_pnPage {margin:15px;}

.viewDocArchivesWrpr {font-size:12px; text-align:right; margin: 0px 20px 10px 20px;}

.documentRailWrpr {width:170px;}
.documentRailWrpr img {border-style: none; height: 14px; vertical-align: middle; padding-right:2px;}
a.documentMore, a.documentMore:link, a.documentMore:visited {background:transparent url(/cms/images/arrows.gif) no-repeat 100% 50%; color: #9e9676; text-decoration: none; font-size:11px; font-weight:bold; white-space:nowrap;padding-right:10px;}
a.documentMore:hover {color: #9e9676; text-decoration: underline;}
a.documentMore:active {color: #9e9676; text-decoration: none;}
/* Documents End */


@media only screen and (min-width:768px) and (max-width:960px) {

	.documentFilterRight { padding:15px 12px 3px 6px;}
	.documentFilterRight input.dis {width:100%; max-width:98%;}

}

@media only screen and (min-width:480px) and (max-width:767px) {

	.documentFilterRight { padding:15px 12px 3px 6px;}
	.documentFilterRight td {text-align:center;}
	.documentFilterRight select {margin-bottom:10px; margin-right:0px;}
	.documentFilterRight input.dis {width:100%; max-width:100%;}
	.documentFilterRight input {margin-bottom:10px; margin-left:0px;}
	.documentFilterRight .btn {margin-left:2px; margin-right:2px;}		

}

@media only screen and (min-width:0px) and (max-width:479px) {

	.documentFilterRight { padding:15px 12px 3px 6px;}
	.documentFilterRight td {text-align:center;}
	.documentFilterRight select {margin-bottom:10px; margin-right:0px;}
	.documentFilterRight input.dis {width:100%; max-width:100%;}
	.documentFilterRight input {margin-bottom:10px; margin-left:0px;}
	.documentFilterRight .btn {margin-left:2px; margin-right:2px;}	

}